OpenStack Neutron Security Bypass Vulnerability

Bugtraq ID: 69807
Class: Access Validation Error
CVE: CVE-2014-6414
Remote: Yes
Local: No
Published: Aug 15 2014 12:00AM
Updated: Apr 13 2015 10:25PM
Credit: Elena Ezhova
Vulnerable: Oracle Solaris 11.2
OpenStack neutron 2014.1.2
OpenStack neutron 2014.1.1
OpenStack neutron 2014.1
OpenStack neutron 2013.2.4
IBM PowerVC Standard Edition 1.2.1 1
IBM PowerVC Standard Edition 1.2.1.2
IBM PowerVC Standard Edition 1.2.1.0
IBM PowerVC Standard Edition 1.2.0.3
IBM PowerVC Standard Edition 1.2.0.2
IBM PowerVC Standard Edition 1.2.0.1
IBM PowerVC Standard Edition 1.2.0.0
IBM PowerVC Express Edition 1.2.1 1
IBM PowerVC Express Edition 1.2.1 0
IBM PowerVC Express Edition 1.2.1.2
IBM PowerVC Express Edition 1.2.0.3
IBM PowerVC Express Edition 1.2.0.2
IBM PowerVC Express Edition 1.2.0.1
IBM PowerVC Express Edition 1.2.0.0
Not Vulnerable: Oracle Solaris 11.2.4.6.0
IBM PowerVC Standard Edition 1.2.2
IBM PowerVC Standard Edition 1.2.0.4
IBM PowerVC Express Edition 1.2.2
IBM PowerVC Express Edition 1.2.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus